IPFWADM-WRAPPER(8)

NAME
ipfwadm-wrapper - IP firewall administration

SYNOPSIS
ipfwadm-wrapper -A command parameters [options]
ipfwadm-wrapper -I command parameters [options]
ipfwadm-wrapper -O command parameters [options]
ipfwadm-wrapper -F command parameters [options]
ipfwadm-wrapper -M [ -l | -s ] [options]

DESCRIPTION
Ipfwadm-wrapper emulates the behaviour of ipfwadm. You can use this wrapper to use your old ipfwadm firewall rules with ipchains. See ipfwadm(8) for more details.

SEE ALSO
ipfwadm(8), ipchains(8)

BUGS
Fragment accounting rules are not translated correctly; they will account packets with source port 65535.

AUTHOR
Paul Russell <Paul.Russell@rustcorp.com.au>